Comment 13 for bug 236019

Please note that all required package updates have now entered Hardy-updates and are already present in Intrepid. Can you please test them by following the above procedure and confirm whether this fixes the issue you reported?